<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.commons.codec">
    <module_version install_time="1742898037242" last="true" origin="installer" specification_version="1.16.1">
        <file crc="3401014067" name="config/Modules/org-apache-commons-codec.xml"/>
        <file crc="1510225251" name="modules/org-apache-commons-codec.jar"/>
    </module_version>
</module>